How to install ruby-packetfu on Debian Unstable (Sid)